Menu

Nebezpečná chyba v Ubuntu opravena!

17.06.2015 11:12 | Karel Kovar + Přidat komentář
Nebezpečná chyba v Ubuntu opravena!

Nebezpečná chyba v Ubuntu opravena! | foto: CHIP

Společnost Canonical opravila kritickou chybu postihující všechny verze OS Ubuntu, umožňující útočníkovi získat práva správce systému.

Před několika dny se podařilo bezpečnostnímu expertu Philipu Petterssonovi (ze Samsung SDS Security Center) objevit v Ubuntu nebezpečnou chybu – konkrétně ve službě OverlayFS. Při jejím zneužití mohl lokální uživatel snadno získat oprávnění správce systému. Chyba, která získala označení CVE-2015-1328 (http://people.canonical.com/~ubuntu-security/cve/2015/CVE-2015-1328.html) se týká všech verzí systému. Během velmi krátké doby ale společnost Canonical chybu opravila a v současnosti jsou již k dispozici opravené verze. Další podrobnosti o problému i návod, jak lze problém vyřešit bez „aktualizace“ najdete na webu SecurityWeek na adrese http://www.securityweek.com/canonical-patches-privilege-escalation-vulnerability-ubuntu.

Komentáře

* Hvězdičkou jsou označeny povinné informace.

Zajímavosti ze světa IT v e-mailu

Stačí odeslat svoji e-mailovou adresu


Nemusíte se obávat, váš e-mail ochráníme. Postupujeme podle těchto zásad a obchodních podmínek. Budeme vás pravidelně informovat o novinkách ve světě počítačů a technologií. Díky newsletteru snadno vyhodnotíme, jestli jsme se vám trefili do vkusu.




Komerční sdělení